/*
*/
.page-id-99 .site-header::before {height: 101%;}
.page-id-99 .hero::before{display:none;}
.hero img {    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    position: absolute;
}
.hero-inner-img{padding:65px 0 65px;color:#60c6c7; font-size:22px;font-family: Montserrat; font-weight: 600;
background:url(uploads/Rats.png) right bottom no-repeat;}
.hero-inner-img h2{font-size:25px; color:#fff;    margin-bottom: 0;}
.hero-inner-img h3{font-size:40px; color:#fff;}
.hero-inner-img p{margin: 0 0 25px;}

.fertilitycontrol{padding:50px 0;margin-bottom:40px;}
.fertilitycontrol .f_c+.f_c{padding-left:20px;    padding-top: 15px;}
.fertilitycontrol h2{color:#045e80;font-size:25px;margin-bottom:0;}
.fertilitycontrol h3{color:#045e80;font-size:40px;    margin: 0 0 10px;}
.fertilitycontrol strong{color:#60c6c7;font-family: Montserrat; font-weight: 600;}
.fertilitycontrol p{color:#251e25;margin: 0 0 25px;}

.istheanswer {background:#eee; padding:80px 0 65px; position:relative;}
.istheanswer .limit {position:relative;}
.istheanswer h2{color:#045e80;font-size:40px;}
.istheanswer p{    margin: 0 0 25px;}
.istheanswer .btn{    padding: 0 30px;}
.istheanswer .btn:hover{color:#000;}
.istheanswer_img{position:absolute;      top: -230px;
    right: 0;
    max-width: 500px;}

.why_block {padding:70px 0 50px;}	
.why_block h2{font-size:40px; color:#fff; margin-bottom:0;}
.why_block h2 sub{    position: relative;   top: -20px; font-size:20px;}
.why_block h3{color:#fff;font-family: Montserrat; font-weight: 600; background:#60c6c7; font-size:22px;    padding: 0 8px;width: max-content;}
.why_block_detail{color:#fff;font-size:13px;color:#fff;}
.why_block_item{position:relative;padding:60px 0; margin:20px 0;   }
.why_block_item_text{    margin-left: 50px;
    padding: 20px 0;
    background: #fff;
    color: #2a3045;
    font-size: 17px;
    padding-left: 170px;
    max-width: 370px;
    line-height: 19px;}
.why_block_item_icon{width:208px;height:235px; position:absolute; top:0; left:0; text-align:center; padding-top: 55px;}
.first_item .why_block_item_icon{background:url(uploads/bkgd1.png) no-repeat;}
.second_item .why_block_item_icon{background:url(uploads/bkgd2.png) no-repeat;}
.why_block_item_icon .pie-title {color:#2a3045; font-size:98px;    line-height: 90px;    padding-left: 12px;}
.why_block_item_icon .pie-sub {color:#2a3045; font-size:16px;font-weight: 700;}
.why_block_item_icon .pie-title span{font-size:23px;    line-height: 23px;    margin-left: -25px; position:relative; top:-35px;}

.howitworks{ padding:60px 0 20px;text-align:center; font-size:20px;
background: #60c6c7; /* Old browsers */
background: -moz-linear-gradient(top, #60c6c7 0%, #60c6c7 60%, #045e80 60%, #045e80 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #60c6c7 0%,#60c6c7 60%,#045e80 60%,#045e80 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #60c6c7 0%,#60c6c7 60%,#045e80 60%,#045e80 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60c6c7', endColorstr='#045e80',GradientType=0 ); /* IE6-9 */}
.howitworks h2{text-align:center;color:#251e25; font-size:40px; margin-bottom:90px;}
.howitworks .num{color:#fff; font-size:22px; font-weight:600; background:#045e80;margin: -35px auto 20px;
    width: 45px;
    height: 45px;
    padding: 6px;
border-radius: 40px;
-moz-border-radius: 40px;
-webkit-border-radius: 40px;}
.howitworks .f5{padding:10px; background:rgba(255,255,255,0.6);}
.howitworks .f5+.f5{background:rgba(255,255,255,0.7);}
.howitworks .f5+.f5+.f5{background:rgba(255,255,255,0.8);}
.howitworks .f5+.f5+.f5+.f5{background:rgba(255,255,255,0.9);}
.howitworks .f5+.f5+.f5+.f5+.f5{background:rgba(255,255,255,1);}
.howitworks .videoWrapper{max-width:1024px; margin:0 auto 45px;overflow: hidden;padding-bottom: 51%;
	border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-webkit-box-shadow: 10px 10px 81px 9px rgba(0,0,0,0.22);
-moz-box-shadow: 10px 10px 81px 9px rgba(0,0,0,0.22);
box-shadow: 10px 10px 81px 9px rgba(0,0,0,0.22);
}
.howitworks .first_block{margin-bottom:80px;}
.howitworks .second_block{color:#fff; font-size:22px;}
.howitworks .second_block p{margin: 0 0 25px;}
.howitworks .btn {
    padding: 0 30px;
}
.peoplesaying{text-align:center; padding:70px 0 80px;}
.peoplesaying h2{font-size:40px;}
.peoplesaying .name{font-family: 'Montserrat';color:#045e80;}
.peoplesaying_block{position:relative;padding-top: 65px;}
.peoplesaying_block:after{content:'”';display:block; margin-left:-20px; position:absolute; left:50%; top:-5px;font-family: 'Montserrat';font-weight:600;color:#60c6c7;font-size:87px;}

.page-id-99 .case-studies-title{opacity:0.3;}
.moreinformation{padding:50px 0 70px;background:url(uploads/image.jpg) no-repeat #045e80;}
.moreinformation{text-align:center; color:#fff;}
.moreinformation h2{color:#f3c615;font-size:30px;    margin: 0 0 35px;}
.moreinformation p{margin: 0 0 25px;}
.moreinformation .f4{background:rgba(255,255,255,0.1); padding:35px 35px 95px 35px;    margin: 0 2%;    width: 21%; font-size:20px;border:2px solid rgba(255,255,255,0.01);
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: .3s;
  transition: .3s;
  position:relative;}
.moreinformation .f4:before{content:'';display:block; position:absolute; bottom:50px; max-width:100px; width:100%; height:2px; left:50%; margin-left:-50px; background:#fff;}
.moreinformation .f4:hover{border:2px solid #fff;}
.moreinformation .f4:hover:before{background:#f3c615;}
.moreinformation .first_block{padding-top:35px;}

.tankscontrapest{padding:70px 0 40px; background:#f5f5f5; font-size:22px;}
.tankscontrapest .first_block{background:#fff; overflow:hidden;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-webkit-box-shadow: 10px 10px 81px 9px rgba(0,0,0,0.22);
-moz-box-shadow: 10px 10px 81px 9px rgba(0,0,0,0.22);
box-shadow: 10px 10px 81px 9px rgba(0,0,0,0.22);}
.tankscontrapest img {display:block;}
.tankscontrapest .f2{padding:0; margin:0!important;}
.tankscontrapest .f2{ width: 43%;}
.tankscontrapest .f2+.f2{padding-left:35px;padding-top:50px;padding-bottom:20px;width: 57%; padding-right:7%;}
.tankscontrapest .flex.rows {
    width: 100%;
    margin-left: 0%;
}
.tankscontrapest p{margin: 0 0 25px;}
.tankscontrapest a{color:#045e80;}
.tankscontrapest .btn{
	color: #fff;
    background-image: url(uploads/pdf.png);
    background-repeat: no-repeat;
    padding-left: 50px;
    padding-right: 30px;
    background-position: 15px center;
    margin-right: 10px;
}
.tankscontrapest .btn:hover{    background-color: var(--dark);
    border-color: var(--dark);}
.page-id-99 .site-content{padding:0;}


.whycontrapest {padding:50px 0 20px;}
.whycontrapest h2{font-size:40px;    margin: 0 0 25px; text-align:center;}
.whycontrapest .f3{padding:10px;}
.whycontrapest .f3:hover{background:#f3fafa;}
.whycontrapest_icon {padding:10px 0;text-align:center;}
.whycontrapest_title {padding-bottom:15px;text-align:center;border-bottom:2px solid #e5e5e5; color:#045e80; font-size:21px; font-weight:600; margin-bottom:25px;}
.whycontrapest_text{font-size:16px;background:url(uploads/bull.png) no-repeat; padding-left:35px; margin-bottom:10px;}

/* NEW HOME */
.page-template-home-new h2, .page-template-home-new .h2{
	font-size: 40px;
    text-align: center;
    font-family: 'Montserrat' ,sans-serif;
    font-weight: 600;
}/*
.page-template-home-new .site-header::before {
    border-left:5px solid #f3c615;
    background: #045e80;
	width: 33.5%;
}
.page-template-home-new .page-header::before{
    display:none;
}*/

.page-template-home-new .page-header{
    padding-bottom:200px;
	padding-left:15px;
	padding-right:15px;
}
.page-template-home-new .page-header h1{
	font-family: 'Montserrat' ,sans-serif;
    font-weight: 600;
	font-size:45px;
}
.page-template-home-new .page-header h1::before{display:none;}
.page-template-home-new .page-header h1 span{display:block; position:relative;margin-bottom: 25px;
    font-family: 'Montserrat' ,sans-serif;
    font-weight: 600;
	font-size:37px;
	text-transform: capitalize;}
.page-template-home-new .page-header h1 span::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -15px;
    left: 50%;
    width: 40px;
    margin-left: -20px;
    height: 2px;
    background-color: var(--main);
}
.learn_more_box{text-align:center;}

.page-template-home-new #sub-banner{padding-bottom: 50px;
background: -moz-linear-gradient(top,  rgba(4,57,72,1) 0%, rgba(4,67,87,0.99) 31%, rgba(4,89,121,0.97) 80%, rgba(4,94,128,0.96) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(4,57,72,1) 0%,rgba(4,67,87,0.99) 31%,rgba(4,89,121,0.97) 80%,rgba(4,94,128,0.96) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(4,57,72,1) 0%,rgba(4,67,87,0.99) 31%,rgba(4,89,121,0.97) 80%,rgba(4,94,128,0.96) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#043948', endColorstr='#f5045e80',GradientType=0 ); /* IE6-9 */
}
.gears{display:block;margin:0 auto -180px; position:relative; top:-205px;}
.page-template-home-new #sub-banner .h3{margin-bottom:45px;color:#76c7c9; font-size: 32px; line-height: 120%;text-align:center;font-family: 'Montserrat' ,sans-serif;font-weight: 600;}
.page-template-home-new #sub-banner .f3:nth-child(1),
.page-template-home-new #sub-banner .f3:nth-child(3){padding-top:10px;}

.contrapest_section{padding:50px 15px 40px;position:relative;
background:url(/wp-content/uploads/contrapest_section.jpg) repeat-x #fff;}
.contrapest_section:before{content:'';display:block;    width: 249px;    height: 189px;background:url(/wp-content/uploads/gearblue.png) no-repeat;    background-size: contain;
 position:absolute; top:0; left:5%;}
.contrapest_section .f2{    margin: 0 2%;
    width: 46%;}
.contrapest_section h2,
.contrapest_section .h2{font-size:42px;text-align:center; margin-bottom: 50px;color:#045e80;}
.contrapest_section .title_box{background:rgba(83,202,202, 0.7); color:#fff; padding:15px 25px 45px 25px;font-size:32px;font-family: 'Montserrat' ,sans-serif;font-weight: 600;
position: relative;
    z-index: 2;}
.contrapest_section .text_box{    position: relative;overflow:hidden;
    top: -30px;
    z-index: 1;}
.contrapest_section .text_box img{display:block;width:100%;}
.contrapest_section .text_box_inner{opacity:0;padding: 15px 45px 45px 45px;background:rgba(83,202,202, 0.7);position: absolute; top:30px; left:0;color:#fff;
font-size:18px;font-family: 'Montserrat' ,sans-serif;font-weight: 600;
    width: 100%;
    height: 100%;
    z-index: 9;
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;}

.contrapest_section .f2:hover .text_box_inner{opacity:1;}
.contrapest_section .text_box_inner a{color:#026081;text-decoration:none;}
.contrapest_section .text_box_inner a:hover{text-decoration:underline;}
.cycletwo-pager{display:none;}
.page-template-home-new .cycletwo-pager{display:block;}
.testimonial_section{padding:60px 15px;background:url(/wp-content/uploads/testimonial_new.jpg) center no-repeat #045e80; -webkit-background-size: cover;background-size:cover;color:#fff;font-size: 19px;}
.testimonial_section h2, .testimonial_section .h2{color:#fff;text-align: center;margin-bottom: 10px;}
.page-template-home-new .testimonial_rotator.template-onepig .testimonial_rotator_quote{    line-height: 140%;}
.page-template-home-new .testimonial_rotator_slide_inner{max-width:700px; margin:0 auto;}
.page-template-home-new .testimonial_rotator_author_info{color:#75c8c8;font-size: 19px!important;font-family: 'Montserrat' ,sans-serif;}
.page-template-home-new .testimonial_rotator_author_info strong{text-transform:uppercase; }
.page-template-home-new .testimonial_rotator.template-onepig .testimonial_rotator_quote{    padding-bottom: 20px;}

.order_today{padding-left:15px;padding-right:15px;}
.order_today h2, .order_today .h2{color:#045e80;font-size:48px;margin-top: 10px;margin-bottom: 10px;text-align:left;}
.order_today h3, .order_today .h3{color:#454545;font-size:20px;
    font-family: 'Montserrat' ,sans-serif;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px;
}
.order_today_inner{padding-left:10px;
font-size: 15px;
    font-family: 'Montserrat' ,sans-serif;
    font-weight: 600;}
.order_today_inner .btn{margin-top: 10px;}

.why_contrapest{padding:50px 15px; background:url(/wp-content/uploads/why_contrapest_2.jpg) no-repeat; -webkit-background-size: cover;background-size:cover;color:#fff; text-align:center; position:relative;}
.why_contrapest:after{
	content: '';
    display: block;
    position: absolute;
    left: -50px;
    top: 0;
	opacity: 0.3;
    background: url(/wp-content/uploads/gear_white.png) no-repeat;
    width: 250px;
    height: 250px;
	-webkit-background-size: cover;
    background-size: cover;
}
.why_contrapest h2, .why_contrapest .h2{color:#fff;text-align: center;margin-bottom: 10px;}
.why_contrapest .flex{padding-top:40px;}
.why_contrapest .f4{margin-bottom:10px;}
.why_contrapest .ico{padding-bottom:10px;}

.how_contrapest_works_top {padding:30px 15px; background:#53caca; text-align:center;}
.how_contrapest_works_top h2, .how_contrapest_works_top .h2{color:#fff;text-align: center;margin-bottom:0;}
	
.how_contrapest_works_bottom{padding:50px 15px 40px; background:url(/wp-content/uploads/how_contrapest_works.jpg) no-repeat; -webkit-background-size: cover;background-size:cover;color:#fff;font-size:20px;
font-family: 'Montserrat' ,sans-serif;    }
.how_contrapest_works_bottom .f2+.f2{    padding-left: 20px;}
.video_box{background:#fff;padding:10px;    display: inline-block;}
.video_box iframe{    display: block;}
.how_contrapest_works_bottom .h3{font-size:26px;line-height: 120%;font-weight: 600;}
.how_contrapest_works_bottom .h3 span{font-size:34px;}
.how_contrapest_works_bottom li{padding:10px 0;    margin: 0 0 0 35px; position:relative;}
.how_contrapest_works_bottom li:before{content:'1';position:absolute; top:50%; left:-30px; display:block;background:#035f81;padding-top: 1px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
width: 30px;
    height: 30px;
    text-align: center;
	transform: translate(-50%, -50%);}
.how_contrapest_works_bottom li+li:before{content:'2';}
.how_contrapest_works_bottom li+li+li:before{content:'3';}
.how_contrapest_works_bottom li+li+li+li:before{content:'4';}
.how_contrapest_works_bottom li+li+li+li+li:before{content:'5';}
.how_contrapest_works_bottom .small {margin: 40px 0 0;}

.support_you{padding:60px 15px 50px;position:relative;
background: rgb(228,227,227); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(228,227,227,1) 0%, rgba(247,247,247,1) 28%, rgba(255,255,255,1) 45%, rgba(254,254,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(228,227,227,1) 0%,rgba(247,247,247,1) 28%,rgba(255,255,255,1) 45%,rgba(254,254,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(228,227,227,1) 0%,rgba(247,247,247,1) 28%,rgba(255,255,255,1) 45%,rgba(254,254,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e3e3', endColorstr='#fefeff',GradientType=0 ); /* IE6-9 */
}
.support_you:after{
	content: '';
    display: block;
    position: absolute;
    right: -40px;
    top: -85px;
    background: url(/wp-content/uploads/gear_white.png) no-repeat;
    width: 250px;
    height: 250px;
	-webkit-background-size: cover;
    background-size: cover;
}
.support_you h2, .support_you .h2{color:#045e80;text-align: center;margin-bottom:10px;}
.support_you p{text-align:center;font-family: 'Montserrat' ,sans-serif;color:#454545;font-size: 16px;font-weight: 600;}
.support_you .flex{padding-top: 25px;}
.support_you .f3{padding-left: 25px;}
.support_you ul{    padding: 30px 0;}
.support_you li{padding:5px 0;position:relative;    margin: 0 0 0 30px;}
.support_you li:before{background:url(/wp-content/uploads/dotli.png) no-repeat;    content: '';
    position: absolute;
    top: 7px;
    left: -30px;
    display: block;
    width: 20px;
    height: 21px;
	-webkit-background-size: 100%;
    background-size: 100%;}
	
.page-template-home-new .footer-top{
    background: url(/wp-content/uploads/bg-bottom.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.page-template-home-new .how-to {
    background-color: rgba(255,255,255,0.12);
    border-radius: 0px;
    text-align: center;
    padding: 35px;
}
.page-template-home-new .how-to-descr span {
    opacity:0;
}
.p_block{    padding-top: 50px;    padding-bottom: 10px;}
.footer-top .p_1{text-align:center;font-family: 'Montserrat' ,sans-serif;color:#fff;font-size: 26px;font-weight: 600;margin-bottom: 0;}
.footer-top .p_2{text-align:center;font-family: 'Montserrat' ,sans-serif;color:#fff;font-size: 18px;font-weight: 400;}
.footer-top .p_3{text-align:center;font-family: 'Montserrat' ,sans-serif;color:#f3c615;font-size: 32px;font-weight: 600;}
.footer-top .p_3 a {color: #f3c615; text-decoration: none;}
.footer-top .p_3 a:hover {color: var(--main);}

@media only screen  and (min-width: 2000px) {
	/*.page-template-home-new .site-header::before{    width: 37%;}*/
}
@media only screen  and (min-width: 1690px) {
	/*.page-template-home-new .site-header::before{    width: 35.5%;}*/
}
@media only screen  and (max-width: 1250px) {
	/*.page-template-home-new .site-header::before{    width: 29.5%;}*/
}
@media only screen  and (max-width: 1040px) {
	/*.page-template-home-new .site-header::before{    width: 50%;}*/
	.support_you:after{display:none;}
}
@media only screen  and (max-width: 860px) {
	.order_today{padding:40px 15px;}
	.why_contrapest .flex{    flex-flow: row wrap;}
	.why_contrapest .flex .f4{width:49%; margin-bottom:20px;}
}
@media only screen  and (max-width: 768px) {
	/*.page-template-home-new .site-header::before{    width: 64%;}*/
	.hero-inner-img{text-align:center;background: none;}
	.istheanswer_img {
		position: initial;
		top: 0;
		right: 0;
		max-width: 500px;
		    width: 100%;
		display: block;
		margin: 0 auto;
	}

	.istheanswer-inner{text-align: center;}
	.howitworks .first_block {margin-bottom: 0px;}
	.howitworks .f5{width:30%;margin-bottom:50px!important;}
	.moreinformation .f4{width:30%;}
	.tankscontrapest .f2 {width: 100%;}
	.tankscontrapest .f2 img{width: 100%;}
	.howitworks .videoWrapper{    padding-bottom: 56.2%;}
	.page-template-home-new #sub-banner br{display:none;}
	
	.contrapest_section .title_box{font-size: 26px;}
	.contrapest_section .text_box_inner{font-size: 16px;}
	.order_today h2, .order_today .h2{font-size: 42px;}
	.why_contrapest:after{display:none;}
	.how_contrapest_works_bottom {padding: 50px 15px 40px;}
	.how_contrapest_works_bottom .flex{display:block;}
	.how_contrapest_works_bottom .flex .f2{width:100%;margin:0 0 40px 0;text-align:center;padding-left: 0px;}
	.how_contrapest_works_bottom li:before{    position: initial;margin: 20px auto 10px;transform: initial;}
	.how_contrapest_works_bottom li { margin: 0 0 0 0px;}
}
@media only screen  and (max-width: 640px) {
	.contrapest_section .f2{width:100%;    margin: 0%;}
	.order_today{    padding: 0px 15px 40px;}
	.order_today .flex{display:block;}
	.order_today .flex .f2{width:100%;margin:0 0 20px 0;    text-align: center;}
	.support_you .flex{display:block;}
	.support_you .flex .f23{width:100%;margin-bottom:20px;}
	.support_you .f3 {
		    width: 100%;
    text-align: center;
    margin: 0;
    padding-left: 0;
	}
	.support_you li{margin-left:0;}
	.support_you li:before {
		position: initial;
		display: inline-block;
		margin-right: 10px;
		    vertical-align: middle;
    margin-top: -5px;

	}
	.support_you ul {padding: 0px 0 30px;}
}
@media only screen  and (max-width: 580px) {
	.page-template-home-new h2, .page-template-home-new .h2{font-size: 32px;}
	.page-template-home-new .page-header{padding-top: 50px;}
	.page-template-home-new .page-header h1{    font-size: 32px;}
	.page-template-home-new .page-header h1 span{    font-size: 26px;}
	
	.page-template-home-new #sub-banner .h3{font-size: 26px; margin-top:40px;}
	
	.page-template-home-new #sub-banner .flex{
		display:block;
	}
	.page-template-home-new #sub-banner .flex .f3{
		width:100%;
		margin:0 0 20px 0;
	}
	
	.contrapest_section h2, .contrapest_section .h2 {font-size: 32px;}
	.testimonial_section h2, .testimonial_section .h2{font-size: 32px;}
	.testimonial_section {padding: 40px 0 20px;}
	.order_today h2, .order_today .h2{font-size: 32px;}
	.why_contrapest h2, .why_contrapest .h2{font-size: 32px;}
	.how_contrapest_works_top h2, .how_contrapest_works_top .h2{font-size: 32px;}
	.support_you h2, .support_you .h2{font-size: 32px;}
}
@media only screen  and (max-width: 480px) {
	.moreinformation .f4 {width: 100%;}
	.howitworks .f5 {width: 100%;}
	.why_block h3{width: auto;}
	.why_block h2 {font-size: 35px;}
	.why_block_item_text{font-size: 12px;}
	.why_block_item_text {margin-left: 45px;padding-right: 15px;margin-right: -15px;}
	.whycontrapest .f3{width:100%; margin-bottom:20px;}
	
	.why_contrapest .flex .f4{width:100%; margin:0 0 40px 0;}
}

